Subject: bug#41009: Add release date to the title page of Emacs manual (PDF)

From: Richard Stallman <[email-masked]>
Date: Sun, 03 May 2020 23:15:21 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

When we publish it as a printed book, we do whatever is called for.
The FSF staff don't need any code in the Emacs repo to make that possible.

So please put into the Emacs repo whatever is suitable for making
Emacs distributions.

-- 
Dr Richard Stallman
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)